Subject: [NEXTEL-1] Are Consumers Ready for 802.11g Video Networks?

From: [email-masked]
Date: Wed, 13 Aug 2003 15:29:09 -0400

Are Consumers Ready for 802.11g Video Networks?

The desire to connect the worlds of consumer electronics and the Internet has
created a market segment that's starting to pick up steam. In particular, the
number of Wi-Fi bridges on the market meant to stream digital music files from a
PC to a home stereo is rapidly growing. With the appearance of 802.11g on the
scene, suddenly these devices have the potential to handle not just audio but full

video streams.

But there are questions facing this next step into home networking and broadband
usage. One is whether consumers are ready to take that step into high-bandwidth
video networking at a time when they're just starting to figure out how to
transfer
music around their homes. Answers are far from clear.

Wi-Fi media bridges are basically standard access points designed to connect to
home entertainment systems rather than computers, and to connect those
systems to a home network. Among the new entrants are major players like
Linksys (now an arm of Cisco [Nasdaq: CSCO]). Linksys' new WMA-11B is on the
market now at street prices between $150 and $200. The unit has a case more
reminiscent of an audio-video component than a piece of computer networking
gear, and comes with a remote control. Customers can use it to play audio files
on their stereos, or to view digital photos on their TV screens. The remote allows

playlist selection, browsing through photos, and even onscreen zoom capability.

Linksys hasn't yet announced a similar 802.11g product, but it's not unreasonable
to expect that they will. One company that has is Irvine, Calif.-based SMC
Networks. SMC's new EZ-Stream Wireless Multimedia Receiver was announced
on July 8. It isn't yet available, but appears to be headed for online retailers
at
prices between $200 and $250.

The SMC unit follows the same general idea as the Linksys and other 802.11b
devices, but supports both the new high-speed flavors of Wi-Fi as well. In
addition
to the usual MP3s, and photos, SMC promises the ability to stream video from
your PC to your television.

Right now, however, there's very little market for video on the PC. Working with
PC
video content is much trickier than dealing with MP3 files. Worse, most online
video content is hobbled by narrow bandwidth limitations, and is confined to
postage stamp-sized windows with poor resolution. There's no good reason to
blow those images up and view them on a TV screen. It seems unlikely that
there's a very large market right now for bridging video from PCs to TVs.

That doesn't mean consumers wouldn't be interested in treating video content the
way they've learned to treat digital music. Consumer research from Parks
Associates offers a couple interesting possibilities. Parks' recent Electronic
Living
@ Home survey assessed the importance of various kinds of home media among
heads of households. Perhaps surprisingly, given the prevalence of TV and the
amount of time spent watching it, TV came in third overall, well behind both the
clear winner -- music, and second-place -- PC use.

Parks Senior Analyst Michael Greeson suggests those figures are skewed by
demographics. Music was far and away the leader among younger sectors.
Among those 65 and older, TV was the most popular choice.

Greeson says Parks research, "indicates there is similar interest in both
networking audio from PC to multiple stereos and video from PC to multiple TVs" --

at least in theory. That might suggest that, even if there isn't yet a lot of
video on
PCs waiting to be streamed, that users might pay a little extra to get a device
with
higher speed capability so they'll be ready when that video starts to materialize.

But Greeson isn't convinced. For one thing, he notes, the price differential is
likely
to grow. Right now, on average, the difference between Linksys' device and SMC's
is around $50. But he expects the price of 802.11b devices to fall faster than
those
of 802.11g or a units. That $50 difference, he predicts, "by Christmas will be
closer
to $100. And then it will have less attraction for a consumer who's on the edge."

In addition, Greeson notes that "those who are most interested in this kind of
solution are exactly those consumers who use the PC for media purposes now."
They already have a lot of digital music, and they strongly tend to come from
those age sectors that emphasized music much more strongly than TV in the
Electronic Living @ Home survey.

In other words in the near term, Greeson predicts, "it's going to be
audio-driven."
Most video, on the other hand, is already on the right side of the PC/TV divide
when it comes into the house via cable, and doesn't need to be bridged anywhere.
Add it up, and the less expensive 802.11b bridges seem unlikely to be replaced by
802.11g units anytime soon.

http://www.telecomweb.com/broadband/feature.htm

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: "Dan Jones" <[email-masked]>
Date: Wed, 13 Aug 2003 16:28:06 -0400

Are consumers ready for 802.11g networks that don't really work very
well? I'm a tad cynical about trying to do this on 802.11g, I'm not sure
there's enough channels to make it viable.

What do you all think?

Dan Jones
Senior Editor, Unstrung
-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Wednesday, August 13, 2003 3:29 PM
To: [email-masked]
Subject: [NEXTEL-1] Are Consumers Ready for 802.11g Video Networks?

The desire to connect the worlds of consumer electronics and the
Internet has
created a market segment that's starting to pick up steam. In
particular, the
number of Wi-Fi bridges on the market meant to stream digital music
files from a
PC to a home stereo is rapidly growing. With the appearance of 802.11g
on the
scene, suddenly these devices have the potential to handle not just
audio but full

video streams.

But there are questions facing this next step into home networking and
broadband
usage. One is whether consumers are ready to take that step into
high-bandwidth
video networking at a time when they're just starting to figure out how
to
transfer
music around their homes. Answers are far from clear.

Wi-Fi media bridges are basically standard access points designed to
connect to
home entertainment systems rather than computers, and to connect those
systems to a home network. Among the new entrants are major players like
Linksys (now an arm of Cisco [Nasdaq: CSCO]). Linksys' new WMA-11B is on
the
market now at street prices between $150 and $200. The unit has a case
more
reminiscent of an audio-video component than a piece of computer
networking
gear, and comes with a remote control. Customers can use it to play
audio files
on their stereos, or to view digital photos on their TV screens. The
remote allows

playlist selection, browsing through photos, and even onscreen zoom
capability.

Linksys hasn't yet announced a similar 802.11g product, but it's not
unreasonable
to expect that they will. One company that has is Irvine, Calif.-based
SMC
Networks. SMC's new EZ-Stream Wireless Multimedia Receiver was announced
on July 8. It isn't yet available, but appears to be headed for online
retailers
at
prices between $200 and $250.

The SMC unit follows the same general idea as the Linksys and other
802.11b
devices, but supports both the new high-speed flavors of Wi-Fi as well.
In
addition
to the usual MP3s, and photos, SMC promises the ability to stream video
from
your PC to your television.

Right now, however, there's very little market for video on the PC.
Working with
PC
video content is much trickier than dealing with MP3 files. Worse, most
online
video content is hobbled by narrow bandwidth limitations, and is
confined to
postage stamp-sized windows with poor resolution. There's no good reason
to
blow those images up and view them on a TV screen. It seems unlikely
that
there's a very large market right now for bridging video from PCs to
TVs.

That doesn't mean consumers wouldn't be interested in treating video
content the
way they've learned to treat digital music. Consumer research from Parks
Associates offers a couple interesting possibilities. Parks' recent
Electronic
Living
@ Home survey assessed the importance of various kinds of home media
among
heads of households. Perhaps surprisingly, given the prevalence of TV
and the
amount of time spent watching it, TV came in third overall, well behind
both the
clear winner -- music, and second-place -- PC use.

Parks Senior Analyst Michael Greeson suggests those figures are skewed
by
demographics. Music was far and away the leader among younger sectors.
Among those 65 and older, TV was the most popular choice.

Greeson says Parks research, "indicates there is similar interest in
both
networking audio from PC to multiple stereos and video from PC to
multiple TVs" --

at least in theory. That might suggest that, even if there isn't yet a
lot of
video on
PCs waiting to be streamed, that users might pay a little extra to get a
device
with
higher speed capability so they'll be ready when that video starts to
materialize.

But Greeson isn't convinced. For one thing, he notes, the price
differential is
likely
to grow. Right now, on average, the difference between Linksys' device
and SMC's
is around $50. But he expects the price of 802.11b devices to fall
faster than
those
of 802.11g or a units. That $50 difference, he predicts, "by Christmas
will be
closer
to $100. And then it will have less attraction for a consumer who's on
the edge."

In addition, Greeson notes that "those who are most interested in this
kind of
solution are exactly those consumers who use the PC for media purposes
now."
They already have a lot of digital music, and they strongly tend to come
from
those age sectors that emphasized music much more strongly than TV in
the
Electronic Living @ Home survey.

In other words in the near term, Greeson predicts, "it's going to be
audio-driven."
Most video, on the other hand, is already on the right side of the PC/TV
divide
when it comes into the house via cable, and doesn't need to be bridged
anywhere.
Add it up, and the less expensive 802.11b bridges seem unlikely to be
replaced by
802.11g units anytime soon.

 

Your use of Yahoo! Groups is subject to
http://docs.yahoo.com/info/terms/

---

From: [email-masked]
Date: Wed, 13 Aug 2003 17:12:02 -0400

Capacity, Interference, Reliability are all challenges faced by the 802.11 gang. The bigger problem is US consumers
are slow adapters of  advanced technology. A perfect example of this  is SMS.  It has taken years for consumers to
embrace this technology that has been available for over 7 years in the US.

Until commercials made the primitive SMS (in comparison to what is available today) technology "cool",  wireless
subscribers largely over looked this feature on their phones. How many times have you seen someone with a 2-way pager
and a cellphone?  Now that consumers have figured out that you can "Text" from your phone 2-ways are on the decline.

The problem with 802.11g  it is a "FIXED" standard. Consumers don't buy wireless devices so they can stay tethered
(Fixed) to one location or forced to hop from one location to another to receive their data. They buy the devices for
mobility. Who wants to hunt down a location just to receive a file or watch a video. Consumers want continuous
delivery of these services "On The Move".